**To delete a CORS policy**

The following ``delete-cors-policy`` example deletes the cross-origin resource sharing (CORS) policy that is assigned to the specified container. ::

    aws mediastore delete-cors-policy \
        --container-name ExampleContainer

This command produces no output.

For more information, see `Deleting a CORS Policy <https://docs.aws.amazon.com/mediastore/latest/ug/cors-policy-deleting.html>`__ in the *AWS Elemental MediaStore User Guide*.
